{
  "labels" : {
    "groups" : {
      "1" : "publicly available on github",
      "2" : "private on github",
      "3" : "deprecated"
    },
    "links" : {
      "1" : "depends on",
      "2" : "deprecates"
    }
  },
 "nodes": [
  {"name": "chef-alfresco","group":1},
  {"name": "chef-alfresco-installer","group":3},
  {"name": "artifact-deployer","group":1},
  {"name": "chef-commons", "group":1},
  {"name": "vagrant-spk-plugin", "group":1},
  {"name": "alfresco-spk", "group":1},
  {"name": "pcb-data_bags", "group":2},
  {"name": "chalf-img-basic", "group":2},
  {"name": "chalf-img-aws-marketplace", "group":3},
  {"name": "chalf-img-aws-rm-marketplace", "group":3},
  {"name": "chalf-img-alfresco", "group":2},
  {"name": "chalf-img-trials", "group":2},
  {"name": "chalf-img-cloud", "group":2},
  {"name": "chalf-img-logging", "group":2},
  {"name": "chalf-img-caching", "group":2},
  {"name": "chalf-img-adp", "group":2},
  {"name": "chalf-img-sfs", "group":2}
  ],
  "links":[
    {"source":0,"target":1,"value":2},
    {"source":0,"target":2,"value":1},
    {"source":0,"target":3,"value":1},
    {"source":5,"target":4,"value":1},
    {"source":5,"target":0,"value":1},
    {"source":7,"target":3,"value":1},
    {"source":10,"target":7,"value":1},
    {"source":10,"target":8,"value":2},
    {"source":10,"target":9,"value":2},
    {"source":10,"target":0,"value":1},
    {"source":10,"target":6,"value":1},
    {"source":11,"target":7,"value":1},
    {"source":11,"target":0,"value":1},
    {"source":11,"target":6,"value":1},
    {"source":12,"target":7,"value":1},
    {"source":12,"target":0,"value":1},
    {"source":12,"target":6,"value":1},
    {"source":13,"target":7,"value":1},
    {"source":13,"target":3,"value":1},
    {"source":13,"target":6,"value":1},
    {"source":14,"target":7,"value":1},
    {"source":14,"target":3,"value":1},
    {"source":14,"target":6,"value":1},
    {"source":15,"target":7,"value":1},
    {"source":15,"target":3,"value":1},
    {"source":15,"target":6,"value":1},
    {"source":16,"target":7,"value":1},
    {"source":16,"target":0,"value":1},
    {"source":16,"target":6,"value":1}
  ]
}
